Bug 857253 - AttributeError: 'int' object has no attribute 'rc'
AttributeError: 'int' object has no attribute 'rc'
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
abrt_hash:ab0b7f1ffb2f3d63692fbf5cf75...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 18:53 EDT by Herbert Carl Meyer
Modified: 2014-02-05 17:47 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:47:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: ifcfg.log (687 bytes, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: anaconda-tb (642.95 KB, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: environ (890 bytes, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: type (9 bytes, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: storage.log (201.95 KB, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: other involved packages (30 bytes, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: program.log (59.80 KB, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: product (6 bytes, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: anaconda.log (12.57 KB, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: hashmarkername (8 bytes, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: version (2 bytes, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: release (27 bytes, text/plain)
2012-09-13 18:53 EDT, Herbert Carl Meyer
no flags Details
File: messages (328.40 KB, text/plain)
2012-09-13 18:54 EDT, Herbert Carl Meyer
no flags Details
File: description (1.45 KB, text/plain)
2012-09-13 18:54 EDT, Herbert Carl Meyer
no flags Details

  None (edit)
Description Herbert Carl Meyer 2012-09-13 18:53:28 EDT
Version-Release number of selected component:
anaconda-18.6.5-1.fc18.i686

Additional info:
libreport version: 2.0.12
cmdline:        initrd=initrd0.img root=live:UUID=C36D-DA6A rootfstype=vfat ro rd.live.image quiet  rhgb rd.luks=0 rd.md=0 rd.dm=0  BOOT_IMAGE=vmlinuz0 
kernel:         3.6.0-0.rc2.git2.1.fc18.i686
Comment 1 Herbert Carl Meyer 2012-09-13 18:53:31 EDT
Created attachment 612651 [details]
File: ifcfg.log
Comment 2 Herbert Carl Meyer 2012-09-13 18:53:39 EDT
Created attachment 612652 [details]
File: anaconda-tb
Comment 3 Herbert Carl Meyer 2012-09-13 18:53:41 EDT
Created attachment 612653 [details]
File: environ
Comment 4 Herbert Carl Meyer 2012-09-13 18:53:43 EDT
Created attachment 612654 [details]
File: type
Comment 5 Herbert Carl Meyer 2012-09-13 18:53:47 EDT
Created attachment 612655 [details]
File: storage.log
Comment 6 Herbert Carl Meyer 2012-09-13 18:53:49 EDT
Created attachment 612656 [details]
File: other involved packages
Comment 7 Herbert Carl Meyer 2012-09-13 18:53:50 EDT
Created attachment 612657 [details]
File: program.log
Comment 8 Herbert Carl Meyer 2012-09-13 18:53:52 EDT
Created attachment 612658 [details]
File: product
Comment 9 Herbert Carl Meyer 2012-09-13 18:53:54 EDT
Created attachment 612659 [details]
File: anaconda.log
Comment 10 Herbert Carl Meyer 2012-09-13 18:53:56 EDT
Created attachment 612660 [details]
File: hashmarkername
Comment 11 Herbert Carl Meyer 2012-09-13 18:53:57 EDT
Created attachment 612661 [details]
File: version
Comment 12 Herbert Carl Meyer 2012-09-13 18:53:59 EDT
Created attachment 612662 [details]
File: release
Comment 13 Herbert Carl Meyer 2012-09-13 18:54:04 EDT
Created attachment 612663 [details]
File: messages
Comment 14 Herbert Carl Meyer 2012-09-13 18:54:05 EDT
Created attachment 612664 [details]
File: description
Comment 15 Dennis Gilmore 2012-11-21 23:41:49 EST
clicked on install after selecting to use whole disk, and selecting KDE desktop with some add on package sets

Package: anaconda-18.29.2
Architecture: x86_64
OS Release: Fedora release 18-Beta
Comment 16 Pavel Zhukov 2013-03-05 13:39:34 EST
Clean installation  with "Standard partition" selected

Package: anaconda-18.37.11
Architecture: x86_64
OS Release: Fedora release 18
Comment 17 t2rclicks 2013-05-06 12:33:08 EDT
I was setting up on an older hard drive and got this message

Package: anaconda-18.37.11-1.fc18.x86_64
Architecture: x86_64
OS Release: Fedora release 18
Comment 18 Fedora End Of Life 2013-12-21 10:05:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 19 Fedora End Of Life 2014-02-05 17:47:50 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.